<?xml version="1.0" encoding="UTF-8"?>
<ShapeChangeConfiguration xmlns="http://www.interactive-instruments.de/ShapeChange/Configuration/0.5">
	<stereotypeAliases>
		<StereotypeAlias wellknown="DataType" alias="Request" />
		<StereotypeAlias wellknown="DataType" alias="Response" />
		<StereotypeAlias wellknown="FeatureType" alias="Feature" />
		<StereotypeAlias wellknown="FeatureType" alias="feature" />
		<StereotypeAlias wellknown="Application Schema" alias="ApplicationSchema" />
		<StereotypeAlias wellknown="Application Schema" alias="applicationSchema" />
		<StereotypeAlias wellknown="" alias="Bundle" />
		<StereotypeAlias wellknown="" alias="bundle" />
	</stereotypeAliases>
</ShapeChangeConfiguration>
